<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Misarela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Ferral ,  Misarela <span>,  170609 </span><br></br><span><strong>Latitude: </strong> 524,7 </span><span>, <strong>Longitude: </strong> 209,4 </span><span>, <strong>Altitude: </strong> 314m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Cerca de 1 km para Sul de Sidrï¿½s o acesso faz-se a pï¿½ (cerca de 10 minutos),
         pelo antigo caminho medieval, a partir da aldeia de Sidrï¿½s. A esta acede-se
         pela estrada EN 103-8, que liga Venda Nova a Cabril pela central
         hidroelï¿½ctrica de Vila Nova. O monumento estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte de tradiï¿½ï¿½o arquitectï¿½nica medieval, lanï¿½ada sobre o rio Rabagï¿½o numa
         garganta estreita e escarpada, servindo a antiga via de penetraï¿½ï¿½o no
         baixo-Barroso ao longo do vale do Cï¿½vado. Notï¿½vel pelas caracterï¿½sticas da
         sua implantaï¿½ï¿½o, chega a parecer uma construï¿½ï¿½o frï¿½gil, por contraste com
         o
         vigor dos relevos e vegetaï¿½ï¿½o exuberante que a envolvem. ï¿½ porï¿½m uma obra
         de
         excelente execuï¿½ï¿½o, solidamente assente nas paredes granï¿½ticas das margens.
         Tem um sï¿½ arco de grande amplitude, quase de volta
         perfeita, sem qualquer contrafortagem, apresentando no intradorso os
         encaixes do cimbre. O tabuleiro, em cavalete, com guarda pï¿½trea a juzante, ï¿½
         estreito e lajeado, desviando-se do alinhamento doarco no topo Sudoeste. O aro do
         arco
         apresenta um  aparelho de grande qualidade mas
         menos cuidado nos paramentos que suportam o tabuleiro sobre as margens.
         Podendo nï¿½o ser uma construï¿½ï¿½o cronologicamente medieval, revela
         caracterï¿½sticas tï¿½cnicas e formais dessa ï¿½poca, substituindo talvez uma
         ponte mais antiga que a via que por aï¿½ passava exigiria. Ao significado
         histï¿½rico (por aï¿½ retirou o marechal Soult em Maio de 1809, com combates
         sangrentos na passagem da ponte), junta-se a espectacularidade da sua
         implantaï¿½ï¿½o, que lhe mereceu o epï¿½teto popular de "Ponte do Inferno". O
         monumento e a envolvï¿½ncia paisagï¿½stica apresentam-se muito bem
         conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte de fundaï¿½ï¿½o medieval. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>COSTA, J.G.(1968) Montalegre e Terras de Barroso. Montalegre, 1968.</span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto).
         No vol. I do "Minho Pitoresco", publicado em 1887, publica-se uma gravura da
         Ponte da Mizarella desenhada por J. Almeida. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m do inegï¿½vel valor patrimonial do monumento, a ponte da Misarela
         detem um inegï¿½vel significado histï¿½rico-cultural regional.
         Classificado, como Imï¿½vel de Interesse Pï¿½blico (Dec. 42007, de
         6-12-1958).</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>